#include <stdio.h>
#include <stdlib.h>
#include "stiva.h"

int main()
{
    STIVA s;
    DATA x;
    char temp[50];
    s=news();
    printf("Introduceti un element: ");
    scanf(FORMAT,&x);
    s=push(s,x);
    printf(toStrings(s,temp));
    return 0;
}
